Auto Multiple Choice - Bug # 644: Saisie AUtomatique ne marche pas

Status: Closed Priority: Normal
Author: Yann DOUZE Category:

Created: 04/04/2019 Assignee:

Updated: 04/07/2019 Due date:

Description: Bonjour

J'utilise régulierement depuis environ 1 an le logiciel AMC.

Aujourd'hui je rencontre un probléme, lorsque je lance une saisie de mes copies, le logiciel s'arréte tres
rapidement et m'indique dans une fenétre que la saisie automatique est terminée tandis qu'aucune copie
n'est apparu dans la fenétre principale ?

Voici ci-joint le fichier de log

Merci pour votre aide

History

04/05/2019 11:16 am - Alexis Bienveniie

- Status changed from New to Feedback

> identify: not authorized “/home/yann/Documents/Copiel.pdf' @ error/constitute.c/Readlmage/412.
Ga doit étre le méme probléme que message#7421 : pouvez-vous essayer de modifier le fichier @policy.xml@ ?

04/06/2019 08:59 am - Yann DOUZE
- File AMC-DEBUG-qfF5jA2m.log added

Alexis BienvenUe wrote:
> > identify: not authorized “/home/yann/Documents/Copie1.pdf' @ error/constitute.c/Readimage/412.
> Ca doit étre le méme probleme que message#7421 : pouvez-vous essayer de madifier le fichier @policy.xml@ ?

Bonjour
En effet cela a régler mon probleme !
Maintenant j'ai un autre probléme (inédit !) lorsque je fais la correction il ne corrige rien ! Avec 0 de moyenne en sortie ...

Voici ci-joint le fichier de log.

04/07/2019 03:47 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

(deuxieme probléme : voir #645)

Files
AMC-DEBUG-jb8XT45t.log 24.7 kB 04/04/2019 Yann DOUZE
AMC-DEBUG-qfF5jA2m.log 20.3 kB 04/06/2019 Yann DOUZE
